<?php
namespace WpBookingProFrontend\app\views\signup;
use WpBookingPro\Mvc\Model\Model;
use WpBookingPro\Mvc\View\View;
use WpBookingPro\Factory as FactoryAlias;

class SignupView extends View
{
    public function display($tpl){
        return parent::display($tpl);
    }
}